0001-openal-pkgconfig.patch
0002-kfreebsd.patch
0004-ftbfs-gcc-4.7.patch
0006-fix-freetype-includes.patch
0007-spelling.patch
wx3.0-compat.patch
gcc-6-ftbfs.patch
sensible-browser.patch
0009-additional-spelling.patch
freetype-config.patch
fix-hang-on-fast-machines.patch
build-against-system-lua.patch
lua-5.4.patch
